.down_right_title{border-bottom:1px solid #aaa;font-size:0.9rem;font-weight:bold;padding-bottom:5px;}
.errortips{font-family:'宋体'; font-size:0.9rem; color:#cc0000;display:inline;margin-left:19%;}

.billing {}
.billing .banks{height: 80px; padding: 10px 200px;}
.billing .tips{font-size:0.9rem;padding: 0 100px;}
.billing .bankicon {float: left;width: 65px;margin-right: 30px;	margin-bottom: 20px;text-align: center;}
.billing .bankicon .taobao{background: url(/images/taobao_0.jpg) top left no-repeat;width: 62px;height: 62px;display:inline-block;}

.billing .bankicon .weixin{background: url(/images/wx_pay_0.png) top left no-repeat;width: 62px;height: 62px;display:inline-block;}
.billing .bankicon .weixin:hover{background-position: bottom left;background: url(/images/wx_pay_1.png) top left no-repeat;}

.billing .bankicon .taobao:hover{background-position: bottom left;background: url(/images/taobao_1.jpg) top left no-repeat;}
.billing .bankicon .caifutong{background: url(/images/caifutong_0.jpg) top left no-repeat;width: 62px;height: 62px;display:inline-block;}
.billing .bankicon .caifutong:hover{background-position: bottom left;background: url(/images/caifutong_1.jpg) top left no-repeat;}
.billing .bankicon .space{width: 62px;height: 62px;display:inline-block;}
.billing .pay{height: 80px; padding: 0px 260px;}
.billing .type_title{color:#666; font-weight:bold; font-size:0.9rem; line-height:35px; border-bottom:2px solid #DFDFDF;}

.billing ul{}
.billing ul li{border-bottom: 1px solid #999999;border-left: 1px solid #999999;border-right: 1px solid #999999;}
.billing ul li .time{display:inline-block;border-right: 1px solid #999999 ;width:170px;text-align:center;}
.billing ul li .type{display:inline-block;border-right: 1px solid #999999 ;width:50px;text-align:center;}
.billing ul li .amount{display:inline-block;border-right: 1px solid #999999 ;width:60px;text-align:center;}
.billing ul li .detail{display:inline-block;width:600px;text-align:center;}


.mima_tishi{ overflow:hidden;border:1px solid #aaa; margin-top:15px; line-height:22px;text-indent:15px;padding:5px 0px; background-color:#F3F3F3;}
.mima_tishi_title{ font-weight:bold;}
.mima_tishi_content{list-style:inside square;}
.mima_tishi_contenta {list-style-type: none;overflow: hidden;margin: 0px;padding: 0px;height: 22px;}
.mima_tishi_contenta li {float: left;margin-right: 20px;}
.mima_tishi .mima_tishi_contenta .cur {font-weight: bold;color: #000000;}
